CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, பதிப்புரிமை 1995-2014 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "பதிப்புரிமை 1995-2014 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
